WordPress.org

Ready to get started?Download WordPress

Forums

English version for Search and Replace? (9 posts)

  1. kReEsTaL
    Member
    Posted 6 years ago #

    Hi,

    When I download the file, I get a German version of the plugin! Can anybody help me finding the English version please?

    Many thanks in advance.

  2. Frank
    Member
    Posted 6 years ago #

    the new version 1.7 is with english language-file.
    best regards

  3. ummo
    Member
    Posted 6 years ago #

    I just installed version 1.71 in WordPress 2.3.1 and takes several files language (MO and PO), but I get the plugin German and I do not know how to make it appear in English.

  4. robanna
    Member
    Posted 6 years ago #

    I'd like the new 1.7.1 in English too if anyone knows how to accomplish it.

  5. robanna
    Member
    Posted 6 years ago #

    OK, to get the English version and not the German, I had to edit line 15 of wp-config.php to read:

    define ('WPLANG', '');

    The old one had an us in there that needed to be removed
    define ('WPLANG', 'us');

  6. ummo
    Member
    Posted 6 years ago #

    I can not put "define ( 'WPLANG', 'us')," because I have my WordPress in Spanish and whether it would be done in English. So what I have done is to rename the files "searchandreplace-en_US.mo" and "searchandreplace-en_US.po" as "searchandreplace-es_ES.mo" and "searchandreplace-es_ES.po" respectively. That already is plugin in English, and my Spanish is still in WordPress.

    robanna, thanks for the idea, it has been that I have been able to fix this, because if the help from the author would still waiting ;-)

  7. Rodrigo M
    Member
    Posted 6 years ago #

    Muy buena idea ummo.
    Great Idea!
    I did it and works fine.!

  8. deuts
    Member
    Posted 6 years ago #

    I believe if your wp-config.php file was the template beginning from WordPress 2.3+, this plugin cannot render it in English. But if your wp-config.php file was carried over since like 2.0+ there'll be no problem. That's what I noticed so far.

    Hope this plugin can be modified to accomodate wordpress installations up to 2.5 or 2.6 for that matter.

  9. aouni-tahech
    Member
    Posted 6 years ago #

    Guys I edited my config.php file as such ('WPLANG', 'en_US'); but still the language is in gibberish! Sorry I donno in what lang it is :)

Topic Closed

This topic has been closed to new replies.

About this Topic